@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : homepage.css
 author     : Ability Consultant
 style info : トップページ
=================================================================== */
.con_welcome .box_welcome, .wrp_point .con_point .box_point_1 ul, .wrp_point .con_point .box_point_2, .wrp_point .con_point .box_point_3, .wrp_point .con_point .box_point_4, .con_plan .box_plan, .con_plan .box_group, .con_access .box_access {
  max-width: 1260px;
  margin: auto;
}
@media only screen and (max-width: 1024px) {
  .con_welcome .box_welcome, .wrp_point .con_point .box_point_1 ul, .wrp_point .con_point .box_point_2, .wrp_point .con_point .box_point_3, .wrp_point .con_point .box_point_4, .con_plan .box_plan, .con_plan .box_group, .con_access .box_access {
    width: 95%;
  }
}

.con_news:after, .con_welcome .box_welcome:after, .con_welcome .box_welcome .photo:after, .wrp_point .con_point .box_point_1 ul:after, .wrp_point .con_point .box_point_2 ul:after, .wrp_point .con_point .box_point_3 > ul:after, .wrp_point .con_point .box_point_4 a:after, .con_plan .box_plan .list:after, .con_access .box_access:after {
  content: "";
  display: table;
  clear: both;
}

/*Animate */
/*Vertical text */
/* -----------------------------------------------------------
	con_gnav
----------------------------------------------------------- */
.con_gnav {
  background: #fff;
}
.con_gnav:before {
  background: #fff;
}

/* -----------------------------------------------------------
	con_main_top
----------------------------------------------------------- */
@-webkit-keyframes scrollmore {
  from {
    bottom: 10px;
  }
  to {
    bottom: 0;
  }
}
@keyframes scrollmore {
  from {
    bottom: 10px;
  }
  to {
    bottom: 0;
  }
}
@-webkit-keyframes fadeIn2 {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeIn2 {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.con_main_top {
  height: 960px;
  position: relative;
}
.con_main_top .box_more {
  position: absolute;
  width: 58px;
  left: 50%;
  margin-left: -29px;
  bottom: 55px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_main_top .box_more {
    bottom: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .con_main_top .box_more {
    bottom: 20px;
  }
}
.con_main_top .box_more a {
  display: block;
  text-align: center;
  color: #fff;
  text-decoration: none;
}
.con_main_top .box_more a span {
  display: block;
  line-height: 1;
  font-family: "Cinzel", serif;
  font-size: 107%;
  padding-bottom: 70px;
  position: relative;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_main_top .box_more a span {
    font-size: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .con_main_top .box_more a span {
    font-size: 94%;
  }
}
.con_main_top .box_more a span:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 10px;
  width: 100%;
  height: 29px;
  background: transparent url(../images/home/ic_home_down.png) no-repeat center center;
  background-size: contain;
}
.con_main_top .box_more a:hover {
  color: #fff;
}
.con_main_top .box_more a:hover span:after {
  -webkit-animation: scrollmore 1s infinite;
  animation: scrollmore 1s infinite;
}
.con_main_top .box_catch {
  position: absolute;
  top: 360px;
  left: 5.72917%;
}
@media only screen and (max-width: 767px) {
  .con_main_top .box_catch {
    top: auto;
    bottom: 15%;
    left: 5%;
  }
}
.con_main_top .box_catch p {
  max-width: 140px;
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .con_main_top .box_catch p {
    width: 100%;
    max-width: 100%;
  }
}
.con_main_top .box_catch p span {
  writing-mode: tb-rl;
  writing-mode: vertical-rl;
  -moz-writing-mode: vertical-rl;
  -o-writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  -webkit-text-orientation: upright;
  -moz-text-orientation: upright;
  -ms-text-orientation: upright;
  text-orientation: upright;
  text-align: left;
  display: inline-block;
  color: #fff;
  font-size: 132%;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
  line-height: 2;
  letter-spacing: 3px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_main_top .box_catch p span {
    font-size: 113%;
  }
}
@media only screen and (max-width: 767px) {
  .con_main_top .box_catch p span {
    font-size: 125%;
  }
}
@media only screen and (max-width: 767px) {
  .con_main_top .box_catch p span {
    display: block;
    writing-mode: horizontal-tb;
    -ms-writing-mode: lr-tb;
    -webkit-writing-mode: horizontal-tb;
    line-height: 1.5;
  }
}

/* -----------------------------------------------------------
	con_news
----------------------------------------------------------- */
.con_news {
  display: table;
  width: 100%;
  border-top: 1px solid #fff;
  background: #fff;
}
@media only screen and (max-width: 767px) {
  .con_news {
    display: block;
    padding: 30px 2.5%;
  }
}
.con_news li {
  display: table-cell;
  width: 20%;
  background: #fff;
  vertical-align: middle;
  text-align: center;
  border-right: 1px solid #bbb296;
}
@media only screen and (max-width: 1024px) {
  .con_news li {
    width: 23.33333%;
  }
}
@media only screen and (max-width: 767px) {
  .con_news li {
    display: block;
    width: 100%;
    border-right: 0;
  }
}
.con_news li.news {
  vertical-align: top;
}
.con_news li.news a {
  display: block;
  text-decoration: none;
  padding: 20px 30px 10px;
  height: 140px;
  overflow: hidden;
  position: relative;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_news li.news a {
    padding: 15px 10px;
  }
}
@media only screen and (max-width: 767px) {
  .con_news li.news a {
    padding: 15px 10px;
  }
}
@media only screen and (max-width: 767px) {
  .con_news li.news a {
    height: auto;
    border-bottom: 1px solid #bbb296;
  }
}
.con_news li.news a:after {
  content: '→';
  position: absolute;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
  font-size: 16px;
  color: #796954;
  bottom: 10px;
  right: 15px;
  line-height: 1;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
@media only screen and (max-width: 1024px) {
  .con_news li.news a:after {
    bottom: 5px;
    right: 10px;
  }
}
@media only screen and (max-width: 1024px) {
  .con_news li.news a:after {
    bottom: 0;
    right: 10px;
  }
}
.con_news li.news a p {
  text-align: left;
}
.con_news li.news a p.cap {
  margin: 0 0 5px;
}
.con_news li.news a p.cap span {
  display: inline-block;
  font-family: "Cinzel", serif;
  font-size: 94%;
  color: #000;
  margin-right: 25px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_news li.news a p.cap span {
    font-size: 88%;
  }
}
@media only screen and (max-width: 767px) {
  .con_news li.news a p.cap span {
    font-size: 82%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_news li.news a p.cap span {
    margin-right: 15px;
  }
}
@media only screen and (max-width: 767px) {
  .con_news li.news a p.cap span {
    margin-right: 10px;
  }
}
.con_news li.news a p.cap em {
  display: inline-block;
  color: #fff;
  background: #a99070;
  border-radius: 10px;
  padding: .2em 1.5em;
  font-size: 11px;
}
.con_news li.news a p.txt {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
  font-size: 107%;
  color: #5d121f;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_news li.news a p.txt {
    font-size: 94%;
  }
}
@media only screen and (max-width: 767px) {
  .con_news li.news a p.txt {
    font-size: 88%;
  }
}
.con_news li.news a:hover {
  background: rgba(0, 0, 0, 0.05);
}
.con_news li.news a:hover:after {
  right: 10px;
}
@media only screen and (max-width: 1024px) {
  .con_news li.news a:hover:after {
    right: 5px;
  }
}
@media only screen and (max-width: 1024px) {
  .con_news li.st {
    width: 15%;
  }
}
@media only screen and (max-width: 767px) {
  .con_news li.st {
    width: 100%;
  }
}
.con_news li.btn_more {
  border-right: 0;
}
@media only screen and (max-width: 1024px) {
  .con_news li.btn_more {
    width: 15%;
  }
}
@media only screen and (max-width: 767px) {
  .con_news li.btn_more {
    width: 100%;
    padding-top: 20px;
  }
}

/* -----------------------------------------------------------
	con_welcome
----------------------------------------------------------- */
.con_welcome {
  width: 93.75%;
  margin: 0 auto;
  background: #a31422 url(../images/home/bg_welcome.jpg);
  padding-top: 80px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_welcome {
    padding-top: 60px;
  }
}
@media only screen and (max-width: 767px) {
  .con_welcome {
    padding-top: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .con_welcome {
    padding-bottom: 30px;
  }
}
.con_welcome .st_md2 {
  margin: 0 0 20px;
}
.con_welcome .box_welcome {
  color: #fff;
}
.con_welcome .box_welcome .info {
  width: 43.65079%;
  margin-left: 2.38095%;
  float: left;
  margin-top: 90px;
}
@media only screen and (max-width: 1259px) {
  .con_welcome .box_welcome .info {
    margin-left: 0;
    margin-top: 30px;
  }
}
@media print {
  .con_welcome .box_welcome .info {
    margin-left: 0;
    margin-top: 30px;
  }
}
.ie8 .con_welcome .box_welcome .info {
  margin-left: 0;
  margin-top: 30px;
}
@media only screen and (max-width: 767px) {
  .con_welcome .box_welcome .info {
    width: 100%;
    margin: 0 0 25px;
  }
}
.con_welcome .box_welcome .info h4 {
  font-weight: normal;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
  padding-bottom: 50px;
  margin-bottom: 50px;
  font-size: 225%;
  position: relative;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_welcome .box_welcome .info h4 {
    padding-bottom: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .con_welcome .box_welcome .info h4 {
    padding-bottom: 20px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_welcome .box_welcome .info h4 {
    margin-bottom: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .con_welcome .box_welcome .info h4 {
    margin-bottom: 20px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_welcome .box_welcome .info h4 {
    font-size: 175%;
  }
}
@media only screen and (max-width: 767px) {
  .con_welcome .box_welcome .info h4 {
    font-size: 138%;
  }
}
.con_welcome .box_welcome .info h4:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  height: 1px;
  width: 50px;
  background: #fff;
}
.con_welcome .box_welcome .info .txt {
  font-size: 100%;
  line-height: 2.5;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_welcome .box_welcome .info .txt {
    font-size: 94%;
  }
}
@media only screen and (max-width: 767px) {
  .con_welcome .box_welcome .info .txt {
    font-size: 88%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_welcome .box_welcome .info .txt {
    line-height: 2;
  }
}
@media only screen and (max-width: 767px) {
  .con_welcome .box_welcome .info .txt {
    line-height: 1.8;
  }
}
.con_welcome .box_welcome .photo {
  width: 47.61905%;
  float: right;
  position: relative;
  z-index: 10;
}
@media only screen and (max-width: 767px) {
  .con_welcome .box_welcome .photo {
    width: 100%;
  }
}
.con_welcome .box_welcome .photo img {
  float: left;
  width: 669px;
  max-width: none;
}
@media only screen and (max-width: 1259px) {
  .con_welcome .box_welcome .photo img {
    float: none;
    max-width: 100%;
  }
}
@media print {
  .con_welcome .box_welcome .photo img {
    float: none;
    max-width: 100%;
  }
}
.ie8 .con_welcome .box_welcome .photo img {
  float: none;
  max-width: 100%;
}
.con_welcome .box_welcome.animated {
  -webkit-animation-fill-mode: none;
  animation-fill-mode: none;
}

/* -----------------------------------------------------------
	wrp_point
----------------------------------------------------------- */
.wrp_point {
  width: 93.75%;
  padding: 40px 0 70px;
  margin: 0 auto;
  position: relative;
  background: #fdfbef;
  margin-top: -40px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .wrp_point {
    padding: 20px 20px 40px;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_point {
    padding: 30px 10px;
  }
}
@media only screen and (max-width: 1023px) {
  .wrp_point {
    margin-top: 0;
  }
}
.wrp_point:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: transparent url(../images/common/bg_partern_0.jpg);
  opacity: .2;
}
.wrp_point .con_point {
  position: relative;
}
.wrp_point .con_point .st_md3 {
  margin-bottom: 80px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .wrp_point .con_point .st_md3 {
    margin-bottom: 50px;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_point .con_point .st_md3 {
    margin-bottom: 20px;
  }
}
.wrp_point .con_point .box_txt {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 100%;
  max-width: 370px;
  background: #000;
  letter-spacing: 2px;
  z-index: 2;
  padding: 15px 15px 45px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .wrp_point .con_point .box_txt {
    padding: 15px 10px 30px;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_point .con_point .box_txt {
    padding: 15px 5px 20px;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_point .con_point .box_txt {
    max-width: none;
  }
}
.wrp_point .con_point .box_txt .st_md4 {
  margin: 0 0 10px;
}
.wrp_point .con_point .box_txt .st_md4 span {
  color: #d2c9c9;
}
.wrp_point .con_point .box_txt .st_md4 em {
  color: #fff;
}
.wrp_point .con_point .box_txt .txt {
  font-size: 88%;
  color: #feebc5;
  line-height: 1.7;
}
.wrp_point .con_point .box_txt.item1 {
  background: #000 url(../images/home/ic_po_line_1.jpg) no-repeat 50px bottom;
}
.wrp_point .con_point .box_txt.item2 {
  background: #000 url(../images/home/ic_po_line_2.jpg) no-repeat 50px bottom;
}
.wrp_point .con_point .box_txt.item3 {
  background: #000 url(../images/home/ic_po_line_3.jpg) no-repeat 50px bottom;
}
.wrp_point .con_point .box_txt.item4 {
  background: #000 url(../images/home/ic_po_line_4.jpg) no-repeat 50px bottom;
}
.wrp_point .con_point .box_txt.item5 {
  background: #000 url(../images/home/ic_po_line_5.jpg) no-repeat 50px bottom;
}
.wrp_point .con_point .box_txt.item6 {
  background: #000 url(../images/home/ic_po_line_6.jpg) no-repeat 50px bottom;
}
.wrp_point .con_point .box_txt.item7 {
  background: #000 url(../images/home/ic_po_line_7.jpg) no-repeat 50px bottom;
}
.wrp_point .con_point a {
  display: block;
  text-decoration: none;
  position: relative;
}
.wrp_point .con_point a:before {
  content: '';
  position: absolute;
  top: 10px;
  bottom: 10px;
  left: 10px;
  right: 10px;
  width: auto;
  height: auto;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #fff;
  opacity: 0;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  z-index: 1;
}
.wrp_point .con_point a:hover:before {
  opacity: 1;
}
.wrp_point .con_point .box_point_1 {
  margin: 0 0 30px;
}
.wrp_point .con_point .box_point_1 ul {
  max-width: 1450px;
  margin-left: 0;
}
@media only screen and (max-width: 1259px) {
  .wrp_point .con_point .box_point_1 ul {
    margin: 0 auto;
    width: 100%;
  }
}
@media print {
  .wrp_point .con_point .box_point_1 ul {
    margin: 0 auto;
    width: 100%;
  }
}
.ie8 .wrp_point .con_point .box_point_1 ul {
  margin: 0 auto;
  width: 100%;
}
.wrp_point .con_point .box_point_1 ul li {
  float: left;
  width: 25.24138%;
}
@media only screen and (max-width: 1259px) {
  .wrp_point .con_point .box_point_1 ul li {
    width: 35%;
    margin-right: 1%;
  }
}
@media print {
  .wrp_point .con_point .box_point_1 ul li {
    width: 35%;
    margin-right: 1%;
  }
}
.ie8 .wrp_point .con_point .box_point_1 ul li {
  width: 35%;
  margin-right: 1%;
}
@media only screen and (max-width: 767px) {
  .wrp_point .con_point .box_point_1 ul li {
    width: 100%;
    margin: 0 0 25px;
  }
}
.wrp_point .con_point .box_point_1 ul li .item, .wrp_point .con_point .box_point_1 ul li a {
  display: block;
  text-decoration: none;
  position: relative;
  height: 635px;
}
@media only screen and (max-width: 767px) {
  .wrp_point .con_point .box_point_1 ul li .item, .wrp_point .con_point .box_point_1 ul li a {
    height: 500px;
  }
}
.wrp_point .con_point .box_point_1 ul li .item .bg_photo, .wrp_point .con_point .box_point_1 ul li a .bg_photo {
  height: 100%;
}
.wrp_point .con_point .box_point_1 ul li .item .bg_photo.half, .wrp_point .con_point .box_point_1 ul li a .bg_photo.half {
  height: 65%;
}
.wrp_point .con_point .box_point_1 ul li .item .box_txt, .wrp_point .con_point .box_point_1 ul li a .box_txt {
  min-height: 235px;
}
.wrp_point .con_point .box_point_1 ul li .item .box_txt.gray, .wrp_point .con_point .box_point_1 ul li a .box_txt.gray {
  max-width: 100%;
  background: #dcd8d8 url(../images/home/ic_po_line_2.jpg) no-repeat 50px bottom;
}
.wrp_point .con_point .box_point_1 ul li .item .box_txt.gray .st_md4 span, .wrp_point .con_point .box_point_1 ul li a .box_txt.gray .st_md4 span {
  color: #000;
}
.wrp_point .con_point .box_point_1 ul li .item .box_txt.gray .st_md4 span:before, .wrp_point .con_point .box_point_1 ul li a .box_txt.gray .st_md4 span:before {
  background: #000;
}
.wrp_point .con_point .box_point_1 ul li .item .box_txt.gray .st_md4 em, .wrp_point .con_point .box_point_1 ul li a .box_txt.gray .st_md4 em {
  color: #480c11;
}
.wrp_point .con_point .box_point_1 ul li .item .box_txt.gray .txt, .wrp_point .con_point .box_point_1 ul li a .box_txt.gray .txt {
  color: #150202;
}
.wrp_point .con_point .box_point_1 ul li:first-child {
  width: 30.48276%;
  margin-right: 2.06897%;
  margin-left: 16.55172%;
}
@media only screen and (max-width: 1259px) {
  .wrp_point .con_point .box_point_1 ul li:first-child {
    width: 35%;
    margin-left: 0;
    margin-right: 1%;
  }
}
@media print {
  .wrp_point .con_point .box_point_1 ul li:first-child {
    width: 35%;
    margin-left: 0;
    margin-right: 1%;
  }
}
.ie8 .wrp_point .con_point .box_point_1 ul li:first-child {
  width: 35%;
  margin-left: 0;
  margin-right: 1%;
}
@media only screen and (max-width: 767px) {
  .wrp_point .con_point .box_point_1 ul li:first-child {
    width: 100%;
    margin: 0 0 25px;
  }
}
.wrp_point .con_point .box_point_1 ul li.st {
  width: 20.68966%;
  margin-left: 4.82759%;
  margin-right: 0;
  text-align: center;
}
@media only screen and (max-width: 1259px) {
  .wrp_point .con_point .box_point_1 ul li.st {
    width: 28%;
    margin: 0;
  }
}
@media print {
  .wrp_point .con_point .box_point_1 ul li.st {
    width: 28%;
    margin: 0;
  }
}
.ie8 .wrp_point .con_point .box_point_1 ul li.st {
  width: 28%;
  margin: 0;
}
@media only screen and (max-width: 767px) {
  .wrp_point .con_point .box_point_1 ul li.st {
    width: 100%;
    margin: 0 0 25px;
  }
}
.wrp_point .con_point .box_point_1 ul li.st a {
  height: auto;
}
.wrp_point .con_point .box_point_1 ul li.st a:before {
  content: none;
}
.wrp_point .con_point .box_point_1 ul li.st a .box_st {
  background: transparent url(../images/home/bg_bestrate.jpg);
  padding: 35px 0 75px;
  position: relative;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .wrp_point .con_point .box_point_1 ul li.st a .box_st {
    padding: 25px 0 50px;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_point .con_point .box_point_1 ul li.st a .box_st {
    padding: 20px 0 40px;
  }
}
.wrp_point .con_point .box_point_1 ul li.st a .box_st:before {
  content: '';
  position: absolute;
  top: 10px;
  bottom: 10px;
  left: 10px;
  right: 10px;
  width: auto;
  height: auto;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #fff;
  opacity: 0;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  z-index: 1;
}
.wrp_point .con_point .box_point_1 ul li.st a .box_st .icon {
  margin: 0 0 15px;
}
.wrp_point .con_point .box_point_1 ul li.st a .box_st h3 {
  font-weight: normal;
  margin-bottom: 30px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .wrp_point .con_point .box_point_1 ul li.st a .box_st h3 {
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_point .con_point .box_point_1 ul li.st a .box_st h3 {
    margin-bottom: 10px;
  }
}
.wrp_point .con_point .box_point_1 ul li.st a .box_st h3 span {
  display: inline-block;
  color: #c9c193;
  font-family: "TrajanPro-Regular", sans-serif;
  font-size: 450%;
  line-height: 1.2;
  padding-bottom: 30px;
  border-bottom: 1px solid #c9c193;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .wrp_point .con_point .box_point_1 ul li.st a .box_st h3 span {
    font-size: 313%;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_point .con_point .box_point_1 ul li.st a .box_st h3 span {
    font-size: 188%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .wrp_point .con_point .box_point_1 ul li.st a .box_st h3 span {
    padding-bottom: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_point .con_point .box_point_1 ul li.st a .box_st h3 span {
    padding-bottom: 10px;
  }
}
.wrp_point .con_point .box_point_1 ul li.st a .box_st .txt {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
  color: #fff;
  font-size: 169%;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .wrp_point .con_point .box_point_1 ul li.st a .box_st .txt {
    font-size: 150%;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_point .con_point .box_point_1 ul li.st a .box_st .txt {
    font-size: 138%;
  }
}
.wrp_point .con_point .box_point_1 ul li.st a .box_st .txt span {
  font-size: 119%;
}
.wrp_point .con_point .box_point_1 ul li.st a .box_st .txt em {
  font-size: 149%;
  color: #fffbc1;
}
.wrp_point .con_point .box_point_1 ul li.st a .box_st .txt em.yellow {
  color: #fff87b;
}
.wrp_point .con_point .box_point_1 ul li.st a .sub {
  text-align: center;
  color: #480c11;
  font-family: "TrajanPro-Regular", sans-serif;
  font-size: 75%;
  letter-spacing: 2px;
  padding: 15px 0 40px;
  background: transparent url(../images/home/bg_st_point.png) no-repeat bottom center;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .wrp_point .con_point .box_point_1 ul li.st a .sub {
    padding: 10px 0 30px;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_point .con_point .box_point_1 ul li.st a .sub {
    padding: 5px 0 20px;
  }
}
.wrp_point .con_point .box_point_1 ul li.st a:hover .box_st:before {
  opacity: 1;
}
.wrp_point .con_point .box_point_2 {
  margin-bottom: 35px;
}
@media only screen and (max-width: 1024px) {
  .wrp_point .con_point .box_point_2 {
    width: 100%;
    margin-bottom: 25px;
  }
}
.wrp_point .con_point .box_point_2 ul li {
  float: left;
  width: 57.14286%;
  margin-left: 2.38095%;
}
@media only screen and (max-width: 767px) {
  .wrp_point .con_point .box_point_2 ul li {
    width: 100%;
    margin: 0 0 25px;
  }
}
.wrp_point .con_point .box_point_2 ul li a {
  height: 599px;
}
@media only screen and (max-width: 767px) {
  .wrp_point .con_point .box_point_2 ul li a {
    height: 500px;
  }
}
.wrp_point .con_point .box_point_2 ul li a .ic_wifi {
  position: absolute;
  top: 20px;
  left: 20px;
}
.wrp_point .con_point .box_point_2 ul li a .bg_photo {
  height: 100%;
}
.wrp_point .con_point .box_point_2 ul li a .box_txt.item3 {
  width: auto;
  max-width: none;
  left: 25px;
  right: 25px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .wrp_point .con_point .box_point_2 ul li a .box_txt.item3 {
    left: 15px;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_point .con_point .box_point_2 ul li a .box_txt.item3 {
    left: 5px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .wrp_point .con_point .box_point_2 ul li a .box_txt.item3 {
    right: 15px;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_point .con_point .box_point_2 ul li a .box_txt.item3 {
    right: 5px;
  }
}
.wrp_point .con_point .box_point_2 ul li a .box_txt.item4 {
  max-width: none;
}
.wrp_point .con_point .box_point_2 ul li:last-child {
  float: right;
  width: 37.06349%;
}
@media only screen and (max-width: 767px) {
  .wrp_point .con_point .box_point_2 ul li:last-child {
    width: 100%;
    margin: 0 0 25px;
  }
}
.wrp_point .con_point .box_point_3 {
  margin-bottom: 35px;
  max-width: 1168px;
}
@media only screen and (max-width: 1024px) {
  .wrp_point .con_point .box_point_3 {
    width: 100%;
    margin-bottom: 25px;
  }
}
.wrp_point .con_point .box_point_3 > ul > li {
  float: left;
  width: 40.06849%;
}
@media only screen and (max-width: 767px) {
  .wrp_point .con_point .box_point_3 > ul > li {
    width: 100%;
    margin: 0 0 25px;
  }
}
.wrp_point .con_point .box_point_3 > ul > li > a, .wrp_point .con_point .box_point_3 > ul > li > .item {
  height: auto;
  position: relative;
  cursor: pointer;
}
.wrp_point .con_point .box_point_3 > ul > li > a > .bg_photo, .wrp_point .con_point .box_point_3 > ul > li > a .box_slide, .wrp_point .con_point .box_point_3 > ul > li > .item > .bg_photo, .wrp_point .con_point .box_point_3 > ul > li > .item .box_slide {
  height: 443px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .wrp_point .con_point .box_point_3 > ul > li > a > .bg_photo, .wrp_point .con_point .box_point_3 > ul > li > a .box_slide, .wrp_point .con_point .box_point_3 > ul > li > .item > .bg_photo, .wrp_point .con_point .box_point_3 > ul > li > .item .box_slide {
    height: 400px;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_point .con_point .box_point_3 > ul > li > a > .bg_photo, .wrp_point .con_point .box_point_3 > ul > li > a .box_slide, .wrp_point .con_point .box_point_3 > ul > li > .item > .bg_photo, .wrp_point .con_point .box_point_3 > ul > li > .item .box_slide {
    height: 300px;
  }
}
.wrp_point .con_point .box_point_3 > ul > li > a > .bg_photo img, .wrp_point .con_point .box_point_3 > ul > li > a .box_slide img, .wrp_point .con_point .box_point_3 > ul > li > .item > .bg_photo img, .wrp_point .con_point .box_point_3 > ul > li > .item .box_slide img {
  display: none;
}
.wrp_point .con_point .box_point_3 > ul > li > a > .bg_photo .bg_photo, .wrp_point .con_point .box_point_3 > ul > li > a .box_slide .bg_photo, .wrp_point .con_point .box_point_3 > ul > li > .item > .bg_photo .bg_photo, .wrp_point .con_point .box_point_3 > ul > li > .item .box_slide .bg_photo {
  position: relative;
}
.wrp_point .con_point .box_point_3 > ul > li > a > .bg_photo .bg_photo span, .wrp_point .con_point .box_point_3 > ul > li > a .box_slide .bg_photo span, .wrp_point .con_point .box_point_3 > ul > li > .item > .bg_photo .bg_photo span, .wrp_point .con_point .box_point_3 > ul > li > .item .box_slide .bg_photo span {
  position: absolute;
  color: #fff;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
  bottom: 0;
  right: 0;
  padding: .5em;
  font-style: italic;
  text-shadow: 0 0 9px #0c0e19, 0 0 9px #0c0e19, 0 0 9px #0c0e19 ,0 0 9px #0c0e19 ,0 0 9px #0c0e19;
  font-size: 88%;
}
.wrp_point .con_point .box_point_3 > ul > li > a > .bg_photo .slick-dots, .wrp_point .con_point .box_point_3 > ul > li > a .box_slide .slick-dots, .wrp_point .con_point .box_point_3 > ul > li > .item > .bg_photo .slick-dots, .wrp_point .con_point .box_point_3 > ul > li > .item .box_slide .slick-dots {
  z-index: 50;
}
.wrp_point .con_point .box_point_3 > ul > li > a .box_txt, .wrp_point .con_point .box_point_3 > ul > li > .item .box_txt {
  position: relative;
  max-width: none;
}
.wrp_point .con_point .box_point_3 > ul > li > a a:before, .wrp_point .con_point .box_point_3 > ul > li > .item a:before {
  content: none;
}
.wrp_point .con_point .box_point_3 > ul > li > a:hover:before, .wrp_point .con_point .box_point_3 > ul > li > .item:hover:before {
  opacity: 1;
}
.wrp_point .con_point .box_point_3 > ul > li .item:before {
  content: none;
}
.wrp_point .con_point .box_point_3 > ul > li .item:before, .wrp_point .con_point .box_point_3 > ul > li .item:after {
  content: '';
  position: absolute;
  top: 10px;
  left: 10px;
  bottom: 0;
  width: 1px;
  background: #fff;
  right: auto;
  opacity: 0;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  z-index: 1;
}
.wrp_point .con_point .box_point_3 > ul > li .item:after {
  left: auto;
  right: 10px;
}
.wrp_point .con_point .box_point_3 > ul > li .item .box_slide:before {
  content: '';
  position: absolute;
  top: 10px;
  left: 10px;
  right: 10px;
  height: 1px;
  background: #fff;
  opacity: 0;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  z-index: 1;
}
.wrp_point .con_point .box_point_3 > ul > li .item:hover:before, .wrp_point .con_point .box_point_3 > ul > li .item:hover:after {
  opacity: 1;
}
.wrp_point .con_point .box_point_3 > ul > li .item:hover .box_slide:before {
  opacity: 1;
}
.wrp_point .con_point .box_point_3 > ul > li:last-child {
  float: right;
  width: 57.19178%;
}
@media only screen and (max-width: 767px) {
  .wrp_point .con_point .box_point_3 > ul > li:last-child {
    width: 100%;
    margin: 0 0 25px;
  }
}
.wrp_point .con_point .box_point_4 {
  max-width: 1160px;
}
@media only screen and (max-width: 1024px) {
  .wrp_point .con_point .box_point_4 {
    width: 100%;
  }
}
.wrp_point .con_point .box_point_4 a {
  position: relative;
}
.wrp_point .con_point .box_point_4 a .photo {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 42.58621%;
}
@media only screen and (max-width: 767px) {
  .wrp_point .con_point .box_point_4 a .photo {
    width: 100%;
    position: static;
    float: left;
    height: 200px;
  }
}
.wrp_point .con_point .box_point_4 a .box_txt {
  float: right;
  width: 57.41379%;
  position: relative;
  max-width: none;
}
@media only screen and (max-width: 767px) {
  .wrp_point .con_point .box_point_4 a .box_txt {
    width: 100%;
  }
}

/* -----------------------------------------------------------
	con_plan
----------------------------------------------------------- */
.con_plan {
  background: transparent url(../images/home/bg_plan.jpg);
  padding: 75px 0 65px;
  width: 93.75%;
  margin: 0 auto;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_plan {
    padding: 50px 0 40px;
  }
}
@media only screen and (max-width: 767px) {
  .con_plan {
    padding: 35px 0;
  }
}
.con_plan .box_plan {
  max-width: 1120px;
  margin-bottom: 70px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_plan .box_plan {
    margin-bottom: 50px;
  }
}
@media only screen and (max-width: 767px) {
  .con_plan .box_plan {
    margin-bottom: 30px;
  }
}
.con_plan .box_plan .st_md2 {
  color: #a31422;
  margin-bottom: 50px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_plan .box_plan .st_md2 {
    margin-bottom: 35px;
  }
}
@media only screen and (max-width: 767px) {
  .con_plan .box_plan .st_md2 {
    margin-bottom: 25px;
  }
}
.con_plan .box_plan .st_md2 em {
  display: inline-block;
  margin: 30px 0;
  font-size: 0.9em;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_plan .box_plan .st_md2 em {
    margin: 20px 0;
  }
}
@media only screen and (max-width: 767px) {
  .con_plan .box_plan .st_md2 em {
    margin: 10px 0;
  }
}
.con_plan .box_plan .list {
  margin-bottom: 100px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_plan .box_plan .list {
    margin-bottom: 70px;
  }
}
@media only screen and (max-width: 767px) {
  .con_plan .box_plan .list {
    margin-bottom: 50px;
  }
}
.con_plan .box_plan .list li {
  display: inline-block;
  vertical-align: top;
  width: 31.78571%;
  margin-right: 2.32143%;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .con_plan .box_plan .list li {
    width: 100%;
    margin: 0 0 50px;
  }
}
.con_plan .box_plan .list li:before, .con_plan .box_plan .list li:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 18px;
  height: 236px;
  background: transparent url(../images/home/ic_box_1.png) no-repeat top left;
  background-size: 100%;
}
@media only screen and (max-width: 1024px) {
  .con_plan .box_plan .list li:before, .con_plan .box_plan .list li:after {
    width: 15px;
  }
}
@media only screen and (max-width: 1024px) {
  .con_plan .box_plan .list li:before, .con_plan .box_plan .list li:after {
    width: 10px;
  }
}
.con_plan .box_plan .list li:after {
  left: auto;
  right: 0;
  background: transparent url(../images/home/ic_box_2.png) no-repeat top right;
  background-size: 100%;
}
.con_plan .box_plan .list li a {
  display: block;
  padding: 25px 25px 55px;
  position: relative;
  border-top: 1px solid #d7d1af;
  border-bottom: 1px solid #d7d1af;
  text-decoration: none;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_plan .box_plan .list li a {
    padding: 15px 10px 40px;
  }
}
@media only screen and (max-width: 767px) {
  .con_plan .box_plan .list li a {
    padding: 10px 10px 30px;
  }
}
.con_plan .box_plan .list li a:before, .con_plan .box_plan .list li a:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 18px;
  height: 36px;
  background: transparent url(../images/home/ic_box_3.png) no-repeat bottom left;
  background-size: 100%;
}
@media only screen and (max-width: 1024px) {
  .con_plan .box_plan .list li a:before, .con_plan .box_plan .list li a:after {
    width: 15px;
  }
}
@media only screen and (max-width: 1024px) {
  .con_plan .box_plan .list li a:before, .con_plan .box_plan .list li a:after {
    width: 10px;
  }
}
.con_plan .box_plan .list li a:after {
  left: auto;
  right: 0;
  background: transparent url(../images/home/ic_box_4.png) no-repeat bottom right;
  background-size: 100%;
}
.con_plan .box_plan .list li a .bg_photo {
  height: 200px;
}
.con_plan .box_plan .list li a .txt {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
  font-size: 100%;
  padding: 1em 0;
  color: #150202;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_plan .box_plan .list li a .txt {
    font-size: 94%;
  }
}
@media only screen and (max-width: 767px) {
  .con_plan .box_plan .list li a .txt {
    font-size: 88%;
  }
}
.con_plan .box_plan .list li a .price {
  padding: 20px 0 15px;
  text-align: center;
  background: transparent url(../images/home/bg_plan_line.png) no-repeat top center;
  color: #8b704d;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
}
.con_plan .box_plan .list li a .price span, .con_plan .box_plan .list li a .price em {
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
}
.con_plan .box_plan .list li a .price span {
  font-size: 150%;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_plan .box_plan .list li a .price span {
    font-size: 125%;
  }
}
@media only screen and (max-width: 767px) {
  .con_plan .box_plan .list li a .price span {
    font-size: 113%;
  }
}
.con_plan .box_plan .list li a .price em {
  font-size: 188%;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_plan .box_plan .list li a .price em {
    font-size: 163%;
  }
}
@media only screen and (max-width: 767px) {
  .con_plan .box_plan .list li a .price em {
    font-size: 138%;
  }
}
.con_plan .box_plan .list li a .txt_more {
  position: absolute;
  left: 50%;
  margin-left: -40px;
  bottom: -40px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_plan .box_plan .list li a .txt_more {
    margin-left: -35px;
  }
}
@media only screen and (max-width: 767px) {
  .con_plan .box_plan .list li a .txt_more {
    margin-left: -30px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_plan .box_plan .list li a .txt_more {
    bottom: -35px;
  }
}
@media only screen and (max-width: 767px) {
  .con_plan .box_plan .list li a .txt_more {
    bottom: -30px;
  }
}
.con_plan .box_plan .list li a:hover {
  background: rgba(255, 255, 255, 0.4);
}
.con_plan .box_plan .list li:last-child {
  margin-right: 0;
  margin-bottom: 0;
}
.con_plan .box_plan .btn_brown_light {
  text-align: center;
}
.con_plan .box_plan .btn_brown_light a {
  max-width: 440px;
}
.con_plan .box_group {
  max-width: 1195px;
}
.con_plan .box_group .slick-slide {
  margin: 0 15px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_plan .box_group .slick-slide {
    margin: 0 10px;
  }
}
@media only screen and (max-width: 767px) {
  .con_plan .box_group .slick-slide {
    margin: 0 5px;
  }
}
.con_plan .box_group .slick-slide .photo a {
  display: block;
}
.con_plan .box_group .slick-slide .photo a img {
  width: 100%;
  max-width: none;
}

.con_access {
  width: 93.75%;
  margin: 0 auto;
  background: #f5f5f5;
  padding: 65px 0 80px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_access {
    padding: 45px 0 60px;
  }
}
@media only screen and (max-width: 767px) {
  .con_access {
    padding: 35px 0 40px;
  }
}
.con_access .box_access {
  position: relative;
}
.con_access .box_access .info {
  position: absolute;
  width: 42.06349%;
  top: 0;
  left: 0;
  z-index: 10;
}
@media only screen and (max-width: 767px) {
  .con_access .box_access .info {
    width: 100%;
    position: static;
    float: left;
    margin: 0 0 25px;
  }
}
.con_access .box_access .info .st_md5 {
  margin-bottom: 25px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_access .box_access .info .st_md5 {
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_access .box_access .info .st_md5 {
    margin-bottom: 15px;
  }
}
.con_access .box_access .info .box_address {
  background: #a31422;
  padding: 7px 8px;
  margin-bottom: 30px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_access .box_access .info .box_address {
    padding: 5px;
  }
}
@media only screen and (max-width: 767px) {
  .con_access .box_access .info .box_address {
    padding: 4px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_access .box_access .info .box_address {
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_access .box_access .info .box_address {
    margin-bottom: 15px;
  }
}
.con_access .box_access .info .box_address .inner {
  border: 1px solid #fff;
  padding: 15px 30px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_access .box_access .info .box_address .inner {
    padding: 10px 20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_access .box_access .info .box_address .inner {
    padding: 10px;
  }
}
.con_access .box_access .info .box_address .inner .address {
  margin-bottom: 35px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_access .box_access .info .box_address .inner .address {
    margin-bottom: 25px;
  }
}
@media only screen and (max-width: 767px) {
  .con_access .box_access .info .box_address .inner .address {
    margin-bottom: 20px;
  }
}
.con_access .box_access .info .box_address .inner .address .st_md6 {
  margin: 0 0 20px;
  color: #fff;
}
.con_access .box_access .info .box_address .inner .address .st_md6:before {
  background: #fff;
}
.con_access .box_access .info .box_address .inner .address .txt {
  color: #feebc5;
  letter-spacing: 2px;
}
.con_access .box_access .info .box_address .inner ul li {
  display: inline-block;
  margin-right: 30px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_access .box_access .info .box_address .inner ul li {
    margin-right: 15px;
  }
}
@media only screen and (max-width: 767px) {
  .con_access .box_access .info .box_address .inner ul li {
    margin-right: 5px;
  }
}
.con_access .box_access .info .box_address .inner ul li a {
  color: #fff;
}
.con_access .box_access .info .box_address .inner ul li a:before {
  background: #fff;
}
.con_access .box_access .info .box_address .inner ul li:last-child {
  margin-right: 0;
}
.con_access .box_access .info .btn_en {
  padding-left: 40px;
}
@media only screen and (max-width: 1024px) {
  .con_access .box_access .info .btn_en {
    padding-left: 0;
  }
}
@media only screen and (max-width: 767px) {
  .con_access .box_access .info .btn_en {
    text-align: center;
  }
}
.con_access .box_access #gmap {
  float: right;
  width: 56.34921%;
  height: 380px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_access .box_access #gmap {
    height: 380px;
  }
}
@media only screen and (max-width: 767px) {
  .con_access .box_access #gmap {
    height: 300px;
  }
}
@media only screen and (max-width: 767px) {
  .con_access .box_access #gmap {
    width: 100%;
  }
}
.con_access .box_access #gmap iframe {
  width: 100%;
  height: 400px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_access .box_access #gmap iframe {
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .con_access .box_access #gmap iframe {
    width: 100%;
    height: 100%;
  }
}
